QuikrBox Store app Issues - Bug #8222

Search order screen > if no order id matched then show this message "Order not found. Please
check the order ID and try again". Remove item result 0 and center text start searching order

10/25/2023 04:29 PM - priyanka Sharma

Status: Closed Start date: 10/25/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Start Searching Order

History

#1 - 10/27/2023 09:46 AM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 10/27/2023 11:54 AM - priyanka Sharma

- Status changed from Resolved to Closed
Files
